/*     123192 : 이미지      */
.img__123192__ {max-width:100%}
.img__123192__ * {box-sizing:border-box}
.img__123192__ a {display:block;vertical-align:top}
.img__123192__ img {width:1920px;vertical-align:top}

/*     130999 : 이미지      */
.img__130999__ {max-width:100%}
.img__130999__ * {box-sizing:border-box}
.img__130999__ a {display:block;vertical-align:top}
.img__130999__ img {width:1920px;vertical-align:top}

/*     131000 : 이미지      */
.img__131000__ {max-width:100%}
.img__131000__ * {box-sizing:border-box}
.img__131000__ a {display:block;vertical-align:top}
.img__131000__ img {width:1920px;vertical-align:top}

